Subject: gitk: horizontal scroll bars in the diff pane?

From: Dirk Süsserott <[email-masked]>
Date: Wed, 05 Mar 2008 21:12:28 +0100

Good evening,

Is there a possibility to show horizontal scroll bars within the diff 
pane in gitk?
I've some files with extraordinary long lines (say 150+ columns or even 
more).
Depending on the font in use I cannot see all diffs and would like to 
scroll to the right easily.
I know that I can select the text and move the mouse rightwards (with 
MB1 being pressed) and then the text also scrolls, but that's not 
convenient. Is there a way to tell gitk to come up with horizontal 
scroll bars in the diff pane?

 -- Dirk